cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
  • ×
    Información
    Corrija errores en Win 10

    Resuelva problemas de actualización de Windows 10 en un PC HP – haga clic aquí

  • post a message
  • ×
    Información
    Corrija errores en Win 10

    Resuelva problemas de actualización de Windows 10 en un PC HP – haga clic aquí

  • post a message
Highlighted
Tutor
Tutor
5 1 0
Mensaje 1 de 3
229
Reportar Mensaje

Actualizar Esxi de 6.0.0 a 6.7 - Servidor HP Proliant DL380 Gen9

Other

Hola,

Tengo 2 servidores Servidor HP Proliant DL380 Gen9 , con el sistema operativo de VMWARE instalado 

 

VMware-ESXi-6.0.0-Update1-3073146-HP-600.9.4.34-Nov2015.iso 

 

Quiero actualizar los 2 servidores de version de ESXi de 6.0.0 a 6.7.

 

Pero me muestra el siguiente error : 

[root:~] esxcli software profile update -d https://hostupdate.vmware.com/software/VUM/PRODUCTION/main/vmw-depot-index.xml -p ESXi-6.7.0-20190402001-standard
 [DependencyError]
 VIB Hewlett-Packard_bootbank_char-hpilo_600.9.0.2.8-1OEM.600.0.0.2159203 requires vmkapi_2_0_0_0, but the requirement cannot be satisfied within the ImageProfile.
 VIB Hewlett-Packard_bootbank_char-hpcru_6.0.6.14-1OEM.600.0.0.2159203 requires vmkapi_2_0_0_0, but the requirement cannot be satisfied within the ImageProfile.
 VIB Hewlett-Packard_bootbank_char-hpcru_6.0.6.14-1OEM.600.0.0.2159203 requires com.vmware.driverAPI-9.2.0.0, but the requirement cannot be satisfied within the ImageProfile.
 VIB Hewlett-Packard_bootbank_char-hpilo_600.9.0.2.8-1OEM.600.0.0.2159203 requires com.vmware.driverAPI-9.2.0.0, but the requirement cannot be satisfied within the ImageProfile.
 Please refer to the log file for more details.

 

¿Como puedo realizar la actualizacion desde linea de comandos?
Solo existe la opcion de descargar la ISO de ESXi para HP 

 

Gracias

Etiquetas (1)
2 RESPUESTAS 2
Highlighted
Rector Rector
Rector
9,438 651 3,556
Mensaje 2 de 3
216
Reportar Mensaje

Actualizar Esxi de 6.0.0 a 6.7 - Servidor HP Proliant DL380 Gen9

A la espera que nos apoyen otros usuarios, talvez @Eblyn_Solis_S conozca del tema.

Responder
0 kudos
Highlighted
Estudiante de PhD
Estudiante de PhD
535 46 308
Mensaje 3 de 3
213
Reportar Mensaje

Actualizar Esxi de 6.0.0 a 6.7 - Servidor HP Proliant DL380 Gen9

hola jose, 

no soporte vmware, solo cuando usand Data Protector,

 

 

saludos

Soy, un usuario voluntario,Si te ha sido útil puedes agradecer el esfuerzo presionando el símbolo ,si se ha resuelto el problema puede presionar ""
Eblyn Solis,San Jose, Costa Rica.
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, acceptas a los Términos de Uso y a las Reglas de Participación